name = "Immersive Portals"
filename = "immersive-portals-2.0.4-mc1.19-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5696c595924c65a1064e42cc8f473b312172b98c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3852523
project-id = 332273
